@charset "UTF-8";
@import "title.css";
/* CSS Document */

* {
margin:0 0 0 0;
padding:0 0 0 0;
border:none;
}
a{
overflow:hidden;
}
.clear{
clear:both;
}
.f_r{
float:right;
}
.f_l{
float:left;
}
.bold{
font-weight:bold;
}
.mb0{
margin-bottom:0!important;
}
.mb5{
margin-bottom:5px!important;
}
.mb10{
margin-bottom:10px!important;
}
.mb15{
margin-bottom:15px!important;
}
.mb20{
margin-bottom:20px!important;
}
.txt9{
font-size:9px!important;
}
.txt10{
font-size:10px!important;
}
.txt11{
font-size:11px!important;
}
.txt12{
font-size:12px!important;
}
.txt14{
font-size:14px!important;
}

.mi-number{
font-size:9px!important;
}


body{
background:#dff1ff url(../images/wp.jpg) repeat-x center top;
margin:0 0 0 0;
padding:0 0 0 0;
color:#0e2a51;
}

a{
color:#002847;
}


#main{
width:1000px;
margin:0 auto;
background:#edf8ff url(../images/bg_main.jpg) no-repeat 0 0;
}




#header {
height:42px;
background:#fff url(../images/colorbar.gif) no-repeat left bottom;
padding:9px 20px 10px 20px;
}
#header .contact a{
background:url(../images/btn_contact.gif) no-repeat 0 0;
width:119px;
height:20px;
display:block;
text-indent:-9999px;
}
#header .contact a:hover{
background:url(../images/btn_contact.gif) no-repeat 0 -20px;
}

#global_menu{
width:972px;
margin:0 14px;
list-style:none;

}
#global_menu li,
#global_menu li a{
width:162px;
height:55px;
float:left;
text-indent:-9999px;
}
#global_menu li.gmenu01,
#global_menu li.gmenu01 a{
background:url(../images/gmenu_01.jpg) no-repeat 0 0;
}
#global_menu li.gmenu02,
#global_menu li.gmenu02 a{
background:url(../images/gmenu_02.jpg) no-repeat 0 0;
}
#global_menu li.gmenu03,
#global_menu li.gmenu03 a{
background:url(../images/gmenu_03.jpg) no-repeat 0 0;
}
#global_menu li.gmenu04,
#global_menu li.gmenu04 a{
background:url(../images/gmenu_04.jpg) no-repeat 0 0;
}
#global_menu li.gmenu05,
#global_menu li.gmenu05 a{
background:url(../images/gmenu_05.jpg) no-repeat 0 0;
}
#global_menu li.gmenu06,
#global_menu li.gmenu06 a{
background:url(../images/gmenu_06.jpg) no-repeat 0 0;
}


#global_menu li.gmenu01_on,
#global_menu li.gmenu01 a:hover{
background:url(../images/gmenu_01.jpg) no-repeat 0 -55px;
}
#global_menu li.gmenu02_on,
#global_menu li.gmenu02 a:hover{
background:url(../images/gmenu_02.jpg) no-repeat 0 -55px;
}
#global_menu li.gmenu03_on,
#global_menu li.gmenu03 a:hover{
background:url(../images/gmenu_03.jpg) no-repeat 0 -55px;
}
#global_menu li.gmenu04_on,
#global_menu li.gmenu04 a:hover{
background:url(../images/gmenu_04.jpg) no-repeat 0 -55px;
}
#global_menu li.gmenu05_on,
#global_menu li.gmenu05 a:hover{
background:url(../images/gmenu_05.jpg) no-repeat 0 -55px;
}
#global_menu li.gmenu06_on,
#global_menu li.gmenu06 a:hover{
background:url(../images/gmenu_06.jpg) no-repeat 0 -55px;
}


#nowhere{
margin:10px 20px 15px 40px;
width:925px;
font-size:12px;
color:#0e2a51;
}
#content{
margin:0 20px 30px 40px;
}
#content_left{
width:634px;
float:left;
background:url(../images/bg_contents.gif) no-repeat left top;
padding:15px 0 0 0;
}
#content_left .dotbar{
width:634px;
background:url(../images/dotline.gif) no-repeat left center;
height:1px;
padding:15px 0 15px 0;
}


#content_left h2{
width:400px;
height:29px;
margin:0 0 12px;
text-indent:-9999px;
}

* html #content_left h2{
behavior: expression(
this.style.behavior || (
this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5,-2)+"')",
this.style.backgroundImage = "none",
this.style.behavior = "none"
)
);
}/****** PNG for IE6******/


/****************content_left*****************/


#content_left h3{
background:url(../images/h3_bg.gif) no-repeat left top;
min-height:15px;
height:auto!important;
height:15px;
width:574px;
color:#fff;
font-size:14px;
line-height:1.2em;
padding:10px 30px;
font-weight:normal;
}
#content_left .contents_box{
background-color:#fff;
font-size:12px;
padding:15px 30px;
width:574px;
margin-bottom:30px;
}


#content_left h4{
font-size:12px;
border-bottom:#0e2a51 1px solid;
border-bottom:#cdc8d1 1px solid;
border-left:#cdc8d1 7px solid;
background:#cdc8d1;
background:#fff;
padding:2px 5px;
margin:0 0 10px;
}
#content_left h5{
color:#002847;
font-size:12px;
border-bottom:#cdc8d1 1px solid;
padding:2px 0;
margin:0 0 5px;
}
#content_left .contents_box p{
font-size:12px;
line-height:1.4em;
margin-bottom:1em;
}
#content_left .contents_box .line_box{
border:#bbc8e0 1px solid;
padding:10px;
width:552px;
margin-bottom:15px;
}
#content_left .contents_box .line_box p{
margin-bottom:0;
}

#content_left .contents_box .line_box_herf{
border:#bbc8e0 1px solid;
padding:10px;
width:256px;
margin-bottom:15px;
}

#content_left .contents_box .line_box_herf p{
margin-bottom:0;
}

#content_left .contents_box .href{
width:278px;
}

#content_left .contents_box .line_box_herf3{
border:#bbc8e0 1px solid;
padding:10px;
width:158px;
margin-bottom:15px;
}
#content_left .contents_box .href3{
width:180px;
}
.mr17{
margin-right:17px;
}
.mr6{
margin-right:6px;
}

#content_left .contents_box .line_box_herf3 p{
margin-bottom:0;
}



#content_left .contents_box .blue_box{
background:#4c6996;
padding:10px;
width:554px;
margin-bottom:0;
}
#content_left .contents_box .blue_box p{
margin-bottom:0;
color:#fff;
}




/********content_menu********/


#content_menu{
width:269px;
float:right;
background:url(../images/bg_content-menu_bottom.jpg) no-repeat 0 bottom;
padding:0 0 2px 0;
}
#content_menu .content_menu{
background:url(../images/bg_content-menu_top.jpg) no-repeat 0 top;
padding:2px 0 0 0;
}
#content_menu .content_menu .content_menu{
width:239px;
background:url(../images/bg_content-menu_body.jpg) no-repeat 0 top;
padding:8px 15px;
}

#content_menu .content_menu .content_menu ul.first li{
width:221px;
/*height:20px;*/
margin:0 0 5px 0;
font-weight:bold;
list-style:none;
}

#content_menu .content_menu .content_menu ul.first li a{
background:url(../images/content_menu_circle.png) no-repeat 0 0;
width:221px;
height:20px;
line-height:1.66em;
padding-left:18px;
font-size:12px;
color:#fff;
display:block;
text-decoration:none;
}



#content_menu .content_menu .content_menu ul.first li a:hover,
#content_menu .content_menu .content_menu ul.first li a.on{
background:url(../images/content_menu_circle_on.png) no-repeat 0 0;
color:#79eeff;
}
/******second********/

#content_menu .content_menu .content_menu ul.second li{
width:221px;
/*height:20px;*/
margin:0 0 5px 0;
font-weight:bold;
list-style:none;
}
#content_menu .content_menu .content_menu ul.second li a{
background:url(../images/content_menu_triangle.png) no-repeat 0 0;
width:209px;
height:20px;
line-height:1.66em;
padding-left:30px;
font-size:12px;
color:#fff;
display:block;
text-decoration:none;

}

#content_menu .content_menu .content_menu ul.second li a:hover,
#content_menu .content_menu .content_menu ul.second li a.on{
background:url(../images/content_menu_triangle_on.png) no-repeat 0 0;
color:#79eeff;
}
/********third***********/
#content_menu .content_menu .content_menu ul.third li{
width:221px;
/*height:25px;*/
margin:0 0 0 0;
font-weight:normal;
list-style:none;
font-size:11px;
min-height:20px;
height:auto!important;
height:20px;
}
#content_menu .content_menu .content_menu ul.third li a{
background:none;
width:209px;
/*height:25px;*/
line-height:1.82em;
min-height:20px;
height:auto!important;
height:20px;
padding-left:30px;
color:#fff;
display:block;
text-decoration:none;
font-size:11px;
}

#content_menu .content_menu .content_menu ul.third li.book a,
#content_menu .content_menu .content_menu ul.third li.book a.on{
background:none;
width:224px;
/*height:25px;*/
line-height:1.82em;
min-height:20px;
height:auto!important;
height:20px;
padding-left:15px!important;
color:#fff;
display:block;
text-decoration:none;
font-size:11px;
}


#content_menu .content_menu .content_menu ul.third li a.on,
#content_menu .content_menu .content_menu ul.third li.book a.on{
background:url(../images/content_menu_white.png) repeat-y 0 0;
color:#0e2a51;
}
#content_menu .content_menu .content_menu ul.third li a.on:hover,
#content_menu .content_menu .content_menu ul.third li.book a.on:hover{
background:url(../images/content_menu_white.png) repeat-y 0 0;
color:#79eeff;
}
#content_menu .content_menu .content_menu ul.third li a:hover,
#content_menu .content_menu .content_menu ul.third li.book a:hover{
background:url(../images/content_menu_white_on.png) repeat-y 0 0;
color:#79eeff;
}



* html #content_menu .content_menu .content_menu ul.first li a,
* html #content_menu .content_menu .content_menu ul.second li a{
behavior: expression(
this.style.behavior || (
this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5,-2)+"')",
this.style.backgroundImage = "none",
this.style.behavior = "none"
)
);
}/****** PNG for IE6******/


#content_menu .content_menu .content_menu .faxbtn{
margin:25px 10px 10px 10px;
}




#footerlink{
clear:both;
background:#fff;
padding:5px 20px;
color:#002847;
font-size:10px;
}
#footerlink a{
text-decoration:none;
}
#footerlink a:hover{
text-decoration:underline;
}
#footer{
background:#002847;
padding:5px 20px;
font-size:10px;
color:#fff;
}


a.externallink{
background:url(../images/icon_link.gif) no-repeat right 0;
padding-right:30px;
}